This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1256194 - perl-Thread-Queue-3.06 is available
perl-Thread-Queue-3.06 is available
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: perl-Thread-Queue (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Petr Pisar
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-23 23:53 EDT by Upstream Release Monitoring
Modified: 2015-09-14 19:19 EDT (History)
1 user (show)

See Also:
Fixed In Version: 3.06-1.fc22
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-09-06 13:05:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2015-08-23 23:53:24 EDT
Latest upstream release: 3.06
Current version/release in rawhide: 3.05-346.fc23
URL: http://search.cpan.org/dist/Thread-Queue/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-08-23 23:53:30 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-SZuhuK/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-SZuhuK/100.0%: No such file or directory
Comment 2 Petr Pisar 2015-08-26 04:43:49 EDT
Backward compatible, enhancement release suitable for all Fedoras.
Comment 3 Upstream Release Monitoring 2015-08-26 04:45:34 EDT
ppisar's perl-Thread-Queue-3.06-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=680249
Comment 4 Fedora Update System 2015-08-26 04:55:01 EDT
perl-Thread-Queue-3.06-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-14305
Comment 5 Fedora Update System 2015-08-26 04:56:29 EDT
perl-Thread-Queue-3.06-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-14306
Comment 6 Fedora Update System 2015-08-26 04:58:23 EDT
perl-Thread-Queue-3.06-1.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-14307
Comment 7 Fedora Update System 2015-08-28 14:54:05 EDT
perl-Thread-Queue-3.06-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update perl-Thread-Queue'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-14307
Comment 8 Fedora Update System 2015-08-28 14:58:13 EDT
perl-Thread-Queue-3.06-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update perl-Thread-Queue'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-14306
Comment 9 Fedora Update System 2015-08-31 14:53:49 EDT
perl-Thread-Queue-3.06-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update perl-Thread-Queue'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-14305
Comment 10 Fedora Update System 2015-09-06 13:05:40 EDT
perl-Thread-Queue-3.06-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2015-09-14 18:20:47 EDT
perl-Thread-Queue-3.06-1.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2015-09-14 19:19:35 EDT
perl-Thread-Queue-3.06-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.